/**
	Theme Name: Goya Child Theme
	Description: This is a child theme of Goya.
	Template: goya
	Version: 1.0
	Author: Everthemes
	Author URI: http://themeforest.net/user/luisvelaz
	Tags: responsive-layout, flexible-header, custom-colors, mega-menu, woocommerce, shop, ajax, page-builder, translation-ready, gutenberg
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/*.et-banner-title.color-dark.large::before {
  content: "";
  display: block;
  width: 30vw;             
  max-width: 150px;
  height: auto;
  aspect-ratio: 2 / 1;     
  margin: 0 auto 15px auto;
  background-image: url('https://vsof.si/wp-content/uploads/2025/05/2D-prostostojec_bela-scaled.png'); 
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}*/

.et-banner-title.color-dark.large::before {
   content: "";
  display: block;
  width: 100%;                         /* make it responsive */
  max-width: 400px;                    /* optional: limit max size */
  aspect-ratio: 2560 / 905;            /* maintains aspect ratio */
  background-image: url('https://vsof.si/wp-content/uploads/2025/05/logo-bel-baner-scaled.png') !important;; 
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
  visibility: visible;
  margin-bottom: 20px; 
  margin-left: 0;
}
@media (min-width: 1490px) {
    #homeSlider {
        padding-right: 40px;
        padding-left: 40px;
    }
}
@media (min-width: 576px) {
    #homeSlider{
        padding-left: 30px;
        padding-right: 30px;
    }
}

#logo-animation-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  transition: opacity 1s ease;
	padding-left: 10vw
		padding-right:10vw
}

#logo-animation-overlay.fade-out {
  opacity: 0;
  pointer-events: none;
}

.animated-logo {
  opacity: 0;
  transform: scale(0.8);
  animation: fadeInScale 1.5s ease forwards;
}

@keyframes fadeInScale {
  to {
    opacity: 1;
    transform: scale(1);
  }
}

/* Read more button inside this Post Grid only */
a.vc_btn3.vc_btn3-color-juicy-pink {
  background-color: #1969B4 !important;;
}

a.vc_btn3.vc_btn3-color-juicy-pink:hover {
  background-color: #14538C !important;;
}
